# Mosquitto installation

## Usage

*Modify ACLs*

```
vim ../../gitops-tbrnt-private/mosquitto/acl-secret.yaml
kubeseal --controller-namespace sealed-secrets -o yaml -n mosquitto < ../../gitops-tbrnt-private/mosquitto/acl-secret.yaml > acl-secret.yaml
```

*Modify users/passwords*

```
vim ../../gitops-tbrnt-private/mosquitto/passwd-secret.yaml
kubeseal --controller-namespace sealed-secrets -o yaml -n mosquitto < ../../gitops-tbrnt-private/mosquitto/passwd-secret.yaml > passwd-secret.yaml
```
